Opsview Monitor 命令注入漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1294776 漏洞类型 操作系统命令注入
发布时间 2018-09-05 更新时间 2019-10-23
CVE编号 CVE-2018-16144 CNNVD-ID CNNVD-201809-153
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201809-153
|漏洞详情
Opsview Monitor是英国Opsview公司的一套企业级的网络、服务器和应用程序监控工具。该工具可与Nagios Core、RRDTool等监控系统集成使用。 Opsview Monitor 5.3.1之前版本和5.4.2之前的5.4.x版本中NetAudit部分的test connection功能存在命令注入漏洞,该漏洞源于程序没有正确地过滤‘rancid_password’参数。攻击者可利用该漏洞在操作系统上执行命令。
|参考资料

来源:www.coresecurity.com

链接:https://www.coresecurity.com/advisories/opsview-monitor-multiple-vulnerabilities